Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 20:28:33 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">
<div dir="auto">Dear sir<div dir="auto">Thank you for your reply. </div>
<div dir="auto">    to summarize my case again, on your app I thought that it will automatically opens branches near me in riyadh so I chose the branch in prince Sultan Street which is near me , but unfortunately it was not in riyadh,i immediately sent you email to fix it and then I called Centerpoint, they told me if I didn't receive my order within 14 days they are going to return it to store and return my money, so waiting my money back for the online order, I'll share with you the order details to solve the case faster.</div>
<div dir="auto"><br></div>
<div dir="auto">     Thank you and I apologize for what happened but I kindly ask for updating of the app to locate based on map as other apps rather than choosing branch by name. </div>
<div dir="auto">Regards</div>
</div>
<div>
<br><div class="elided-text"></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Nov 13, 2021 12:58 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Sultn ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however,  We request you to please share with us your exact order number so that we assist you with this accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team</span></div>
</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">3351000:1125156</span>

</div></blockquote>
<br>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043277354542'>Screenshot_20211113_232525.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3351000